<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJJZlFrFwXoU49Qgc53a6ZNGHxZSxjdgW4W03cL/TBTIyJJCgOhIgIHMT2YutbdRl/H4xavMidRYJS6njoEjN+m5Y++eHKRUYCg==</string>
</map>
